A new upstream version is available: 9.2.7.0

package:
jruby
severity:
high
created:
2017-11-21
last updated:
2019-04-25

A new upstream version 9.2.7.0 is available, you should consider packaging it.